/* RESPONSIVE SCALING LAYOUT */
@media (max-width: 1500px) {}

@media (max-width: 1440px) {}

@media (max-width: 1366px) {}

@media (max-width: 1199px) {}

@media (max-width: 1110px) {}

@media (max-width: 1023px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) { 
/*.my-slider {height:400px!important;margin: 0 auto!important;overflow: hidden!important;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1)!important;transition: all 0.3s ease-in-out!important;position: relative!important;z-index: 1!important;object-fit: cover!important;}
 h1.bdt-title-tag {font-size: 30px!important;line-height: 1.2!important;margin-bottom: 20px!important;}
 */
.col-rev > .elementor-container {display: flex;flex-direction:column-reverse;}
.no-background > .elementor-container {background-color: white!important;}
.green > .elementor-container {background-color: #6D876F!important;}
.cream > .elementor-container {background-color: #FDF1DD!important;}
.text-left{text-align: left!important;}
div.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-a3c47b9.destra > div {background-image: none!important;}

}

@media (max-width: 645px) {}

@media (max-width: 479px) {}

@media (max-width: 399px) {}

@media (max-width: 364px) {}
